Versionshinweise moTrade 6.80 7. Juni 2016

Bevor die App bzw. das Update der moTrade-App (veröffentlicht am 06.06.2016) aus dem iTunes AppStore installiert wird, bitten wir darauf zu achten, dass das Betriebssystem der iPads und iPhones auf dem aktuellen Stand ist (derzeit iOS Version 9.3). Wir haben festgestellt, dass es unter älteren Versionen (iOS 8.x und kleiner) aufgrund der Weiterentwicklung der App zu Laufzeitproblemen kommen kann.

Daher sollte die App auf Geräten, die noch iOS 8.x oder kleiner verwenden, NICHT genutzt werden.

Lösungsvorschlag:
Bitte installieren Sie die aktuelle iOS-Version.